Subject: how to do NICS calculations?

From: "Shobe, David" <dshobe<<at>>sud-chemieinc.com>
Date: Mon, 1 Mar 2004 09:49:58 -0500

How, exactly, does one do a NICS calculation, using G98W?  

It's not that difficult to find the points to place the ghost atoms: NICS(0) is calculated at the "nonmassweighted center" of the ring which is simply the median of the x, y, and z coordinates of the atoms in the ring.  NICS(1) is also easy if the molecule is perfectly planar, although there is the question of "1 Angstrom in which direction?" if the plane of symmetry is not present.

But there are other questions I need answers to.  First, the question of basis set.  Does a level of theory which reproduces the electron density adequately necessarily reproduce the ring current adequately?  What size basis set is generally needed for good NICS values?

Then, how do I obtain NICS values from the G98W output?  I took the following example from the Gaussian online manual, only changing "C" to "Bq".  Is NICS really -57.7345 for this example?  That seems unrealistically high compared to literature values, but then again the NICS would normally be calculated at points with much lower electron density.

 1  Bq    Isotropic =    57.7345    Anisotropy =  194.4092 
   XX=     48.4143   YX=      .0000    ZX=      .0000 
   XY=       .0000   YY=   -62.5514    ZY=      .0000 
   XZ=       .0000   YZ=      .0000    ZZ=   187.3406 

--David Shobe, Ph.D., M.L.S.
Süd-Chemie, Inc.
phone (502) 634-7409
fax (502) 634-7724

Don't bother flaming me: I'm behind a firewall.